On 05/19/2015 10:40 PM, Ross Burton wrote:
GLib 2.44 introduced a GListStore type which is ambiguous with GtkListStore when
using wildcard using statements.  Use the full type name to fix builds.


Midori is already at 0.5.10 upstream; if it's compatible with the webkit currently in oe-core, maybe it's better to update to the latest version?

When the new webkit patches are ready, I'll definitely pull in the latest midori as well.

Alex
--
_______________________________________________
Openembedded-core mailing list
Openembedded-core@lists.openembedded.org
http://lists.openembedded.org/mailman/listinfo/openembedded-core

Reply via email to